package org.wso2.carbon.device.mgt.ios.exception;

import javax.ws.rs.WebApplicationException;
import javax.ws.rs.core.Response;

public class UnauthorizedAccessException extends WebApplicationException {

    public UnauthorizedAccessException() {
        super(Response.status(Response.Status.UNAUTHORIZED).build());
    }

}
